{{!-- Vue specific data/injections --}}
{{#ifServiceVueDoc~}}
## Vue

{{!-- Plugin doc ~--}}
{{>service-plugin serviceIdentifier=options/serviceDoc/identifier ~}}
{{#if (hasRootInstanceDoc) ~}}
### Root instance

{{!-- shared data doc --}}
{{>service-shared serviceIdentifier=options/serviceDoc/identifier ~}}
{{!-- "$app" doc --}}
{{>service-app serviceIdentifier=options/serviceDoc/identifier ~}}
{{/if~}}
{{/ifServiceVueDoc~}}